Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

XA4301: Cannot determine abi of native library #470

Closed
donnyv opened this issue Jun 12, 2019 · 3 comments
Closed

XA4301: Cannot determine abi of native library #470

donnyv opened this issue Jun 12, 2019 · 3 comments
Labels

Comments

@donnyv
Copy link

@donnyv donnyv commented Jun 12, 2019

Build fails with
image

VS2019

@donnyv donnyv added the question label Jun 12, 2019
@Kryptos-FR

This comment has been minimized.

Copy link
Collaborator

@Kryptos-FR Kryptos-FR commented Jun 12, 2019

Do you have all the prerequisites to build for Android? You are providing too little information.

Also please follow the correct issue template. It doesn't look like a question, but more like a bug report which template is different.

Thanks.

@donnyv

This comment has been minimized.

Copy link
Author

@donnyv donnyv commented Jun 12, 2019

Sorry for that. Wasn't sure if this was just me doing something wrong or a bug.

I installed VS2019 with Xamarin. I have Android SDK Platform 27 installed. I also have Android SDK Tools 26.1.1 installed and Android SDK Build Tools 28.0.3 & 25.0.3 installed

@xen2

This comment has been minimized.

Copy link
Member

@xen2 xen2 commented Jun 13, 2019

Forgot to delete a few armeabi files when fixing #461.
Will fix that right away so that it is included in next release.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment
Projects
None yet
3 participants
You can’t perform that action at this time.